{
  "name": "zillean-git",
  "version": "0.0.1",
  "author": "chriamue",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/zilleanai/comp/git"
  },
  "license": "SEE LICENSE IN REPO",
  "dependencies": {
    "react-bootstrap": "^0.32.4",
    "react-dom": "^16.7.0",
    "react-select": "^2.3.0"
  }
}
